---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: ae98b5e6-ca97-4115-9c63-50860b9e0a78

label: ga_ls_mangrove_cover_cyear_3_x08y31_2021-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-1920000.0, -2400000.0], [-1920000.0, -2496000.0], [-1824000.0,
        -2496000.0], [-1824000.0, -2400000.0], [-1920000.0, -2400000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -1920000.0, 0.0, -30.0, -2400000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2021-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2021-12-31 23:59:59.999999Z
  dtr:start_datetime: 2021-01-01 00:00:00Z
  eo:instrument: OLI_TIRS
  eo:platform: landsat-8
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-04 01:13:48.580421Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x08y31

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_2021--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_2021--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_2021--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_2021--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 0a42ca0a-8645-44fe-9884-b8ac82151d02
  - 30d95078-4d3e-4fef-8a8c-0c0b06d1c5c9
...
